Subject: Re: motion tweeking
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 21:19:26 -0700

On Mon, 15 Apr 1996, [email-masked] wrote:
>Right you are. The manual discusses this very isssue in the Layout Basics
>section of the User Guide (p 20) and in the Motion Graph section.  In short,
>you want to use a tension of 1 to get the "ease in/ease out" effect.

	Right you are, Dave:  however, I'd like to see more extreme values 
possible than currently.
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **